/* CSS Document */
html, body, form, fieldset, p, div, h1, h2, h3, h4, h5, h6{
	/* 旋转屏幕时，字体大小调整的问题*/
	-webkit-text-size-adjust:100%;
}

input {
	/* 长时间按住页面出现闪退 */
	 -webkit-touch-callout: none;
	 /*iphone及ipad下输入框默认内阴影*/
	 -webkit-appearance: none;
}
html,body {
	margin:5px;
	padding:0px;
	font-size:100%;
	background-color:#e0e0e0;
	margin-top:0px;
	-webkit-overflow-scrolling: touch;
	 overflow-scrolling: touch;	
}

table{
	margin:0px;
	padding:0px;
	border-collapse:collapse;
	border:none;
	width:100%;
}
td,th,a,form,li,span,input,div{
	margin:0px;
	padding:0px;
	font-size:100%;
}
.xt{
	text-align:center;
	font-size:26px;
	font-weight:bolder;
	color:#000000;
	padding:0px;
	margin:0px;
	font-style:italic;
}
.inpuMo{
	margin:0px;
	padding:0px;
	border:1px solid #c0c0c0;
	height:30px;
}
.divWhite30{
	background-color:#ffffff;
	line-height:30px;
	clear:both;
	padding:0px;
	margin:0px;
}
.divRedOnly{
	background-color:#555555;
	line-height:30px;
	color:#FFFFFF;
}
ul{
	list-style:none;
	padding:0px;
	margin:0px;
}
li {
	list-style:none;
	padding:0px;
	margin:0px;
	clear:both;
	text-align:left;
}
.bodyUL{
	border:5px solid #bbbbbb;
	padding:5px;
	background-color:#cccccc;
}
.bodyULGen{
	border:5px solid #bbbbbb;
	padding:5px;
	background-color:#e0e0e0;
}
label{
	margin:0px;
	padding:0px;
}
.liUser{
	padding:0px;
	margin:0px;
	line-height:35px;
	border-bottom:1px solid #c0c0c0;
	vertical-align:middle;
	clear:both;
	list-style:none;
}
.myliTitle{
	margin:0px;
	padding:0px;
	line-height:35px;
	border-bottom:5px solid #cc9933;
	text-align:left;
	color:#cc9900;
	font-weight:bold;
}
.liInfo{
	line-height:25px;
	padding:0px;
	padding-top:3px;
	padding-bottom:3px;
	margin:0px;
	border-bottom:1px solid #c0c0c0;
	vertical-align:middle;
	clear:both;
	list-style:none;
}
.liLanmu{
	line-height:25px;
	padding:0px;
	margin:0px;
	vertical-align:middle;
	clear:both;
	list-style:none;
	background-color:#666666;
	color:#ffffff;
}

.liInfoNo20{
	line-height:20px;
	padding:0px;
	padding-top:5px;
	margin:0px;
	vertical-align:middle;
	clear:both;
	list-style:none;
}

.liNo{
	padding:0px;
	margin:0px;
	vertical-align:middle;
	clear:both;
	list-style:none;
}

.liNoPower{
	text-align:center;
}

.liInfoHide{
	line-height:25px;
	padding:0px;
	padding-top:3px;
	padding-bottom:3px;
	margin:0px;
	border-bottom:1px solid #c0c0c0;
	vertical-align:middle;
	clear:both;
	list-style:none;
	display:none;
}
.liLink{
	line-height:25px;
	padding:0px;
	padding-top:3px;
	padding-bottom:3px;
	margin:0px;
	border-bottom:1px solid #c0c0c0;
	vertical-align:middle;
	clear:both;
	list-style:none;
	color:#0099FF;
	cursor:hand;
	cursor:pointer;
}

.liInfoNoborder{
	line-height:25px;
	padding:0px;
	padding-top:3px;
	padding-bottom:3px;
	margin:0px;
	vertical-align:middle;
	clear:both;
	list-style:none;
	text-align:left;
}
.liInfoNoborder15{
	line-height:15px;
	padding:0px;
	margin:0px;
	font-size:1px;
}
.liInfoNoborder10{
	line-height:10px;
	padding:0px;
	margin:0px;
	font-size:1px;
}
.liInfoNoborder18{
	line-height:18px;
	padding:0px;
	padding-top:3px;
	margin:0px;
	vertical-align:middle;
	clear:both;
	list-style:none;
	text-align:left;
	font-size:90%;
}

.liInfo18{
	line-height:18px;
	padding:0px;
	margin:0px;
	padding-top:3px;
	border-bottom:1px solid #c0c0c0;
	vertical-align:middle;
	clear:both;
	list-style:none;
	font-weight:lighter;
	font-family:Arial;
	font-size:90%;
	text-align:left;
}
.li10{
	font-size:1px;
	line-height:5px;
	padding:0px;
	margin:0px;
	clear:both;
	list-style:none;
	font-weight:lighter;
}

.liInfoBr{
	line-height:10px;
	padding:0px;
	margin:0px;
	list-style:none;
}
.liTitle{
	color:red;
	font-weight:bold;
}
.liBr{
	line-height:5px;
	height:5px;
	font-size:1px;
}	
.borderC{
	border:1px solid #cccccc;
}
.powerTitle{
	border:1px solid #bbbbbb;
	background-color:#cccccc;
	padding:3px;
	font-weight:bold;
	font-size:1.1em;
	cursor:hand;
	cursor:pointer;
}
.che {
	padding:0px;
	margin:0px;
	vertical-align:middle;
	border:none;
}
.noData{
	padding:5px;
}
.spanField {
	margin:0px;
	padding:0px;
	padding-left:5px;
	padding-right:5px;
	background-color:#cccccc;
	color:#000000;
	border-bottom:5px solid #bbbbbb;
}
#myMessage{
	display:none;
	position:absolute;
	line-height:25px;
	padding:2px;
	margin:0px;
	background-color:#ff0000;
	color:#ffffff;
	cursor:hand;
	cursor:pointer;
}
.tdBr{
	height:5px;
	font-size:1px;
	line-height:5px;
}
.inpu {
	border:1px solid #bbbbbb;
	width:100%;
	line-height:30px;
	height:30px;
	margin:0px;
	padding:0px;
}
.inpu:hover {
	border:1px solid #bbbbbb;
	width:100%;
	line-height:30px;
	height:30px;
	margin:0px;
	padding:0px;
}
.inpu:active {
	border:1px solid #bbbbbb;
	width:100%;
	line-height:30px;
	height:30px;
	margin:0px;
	padding:0px;
}
.inpuSele {
	border:1px solid #bbbbbb;
	width:100%;
	line-height:30px;
	height:30px;
	margin:0px;
	padding:0px;
	background: url(../images/search.jpg);
	background-repeat: no-repeat;
	background-position: right center;
	background-color:#FFFFFF;
	cursor:hand;
	cursor:pointer;
}

.inpuScan {
	border:1px solid #bbbbbb;
	width:100%;
	line-height:45px;
	height:45px;
	margin:0px;
	padding:0px;
	background-color:#FFFFFF;
}
.inpuOnly {
	width:100%;
	border:1px solid #ffffff;
	line-height:30px;
	height:30px;
	margin:0px;
	padding:0px;
	background-color:#ffffff;
	cursor:hand;
	cursor:pointer;
}
.inpuBaifenbi {
	border:1px solid #bbbbbb;
	width:100%;
	line-height:30px;
	height:30px;
	margin:0px;
	padding:0px;
	background: url(../images/baifenbi.jpg);
	background-repeat: no-repeat;
	background-position: right center;
	background-color:#FFFFFF;
}
.inpuBaifenbi100 {
	width:100px;
	margin:0px;
	padding:0px;
	background: url(../images/baifenbi.jpg);
	background-repeat: no-repeat;
	background-position: right center;
	background-color:#FFFFFF;
}

img{
	max-width:100%;
	border:none;
}
.tableMenuTop33{
	margin:0px;
	padding:0px;
	text-align:center;
	width:33.3%;
	background-color:#cccccc;
	line-height:50px;
}
.tableMenuTop34{
	margin:0px;
	padding:0px;
	text-align:center;
	width:33.4%;
	height:50px;
	background-color:#cccccc;
	font-size:1.5em;
	color:#007927;
	line-height:50px;
}
.tableMenuTdLeft{
	margin:0px;
	padding:0px;
	text-align:center;
	width:33.3%;
	background-color:#666666;
	border:1px solid #ffffff;
	border-left:none;
	line-height:45px;
}
.tableMenuTdCenter{
	margin:0px;
	padding:0px;
	text-align:center;
	width:33.4%;
	height:45px;
	background-color:#666666;
	border:1px solid #ffffff;
	line-height:45px;
}
.tableMenuTdRight{
	margin:0px;
	padding:0px;
	text-align:center;
	width:33.3%;
	background-color:#666666;
	border:1px solid #ffffff;
	border-right:none;
	line-height:45px;
}
.tableMenuAll{
	margin:0px;
	padding:0px;
	text-align:center;
	width:100%;
	background-color:#666666;
	border:1px solid #ffffff;
	border-left:none;
	border-right:none;
	line-height:45px;
}

.tableBtnTd33{
	margin:0px;
	padding:0px;
	text-align:center;
	width:33.3%;
	background-color:#999999;
}

.tableBtnTd34{
	margin:0px;
	padding:0px;
	text-align:center;
	width:33.4%;
	height:45px;
	background-color:#999999;
}
.searchSele{
	width:100%;
	margin:0px;
	padding:0px;
	height:30px;
}
.searchBtn{
	background-color:#777777;
	color:#ffffff;
	line-height:35px;
	width:100%;
	border:none;
	margin:0px;
	padding:0px;
	cursor:hand;
	cursor:pointer;
	text-align:center;
	box-sizing:border-box;
	-moz-box-sizing:border-box; /* Firefox */
	-webkit-box-sizing:border-box; /* Safari */	
}
.btnMenu{
	cursor:hand;
	cursor:pointer;
	color:#ffffff;
}
.btn{
	cursor:hand;
	cursor:pointer;
	background-color:#cccc00;
	color:#0099ff;
	padding:3px;
}
.btnLink{
	cursor:hand;
	cursor:pointer;
	color:#0099cc;
}
.btnR{
	cursor:hand;
	cursor:pointer;
	color:#0099cc;
	float:right;
}
.checkNoXuan{
	cursor:hand;
	cursor:pointer;
	background-color:#e0e0e0;
	border:1px solid #ffffff;
	margin:0px;
	padding:2px;
	color:#e0e0e0;
	font-weight:bold;
}
.checkYiXuan{
	cursor:hand;
	cursor:pointer;
	background-color:#e0e0e0;
	border:1px solid #ffffff;
	margin:0px;
	padding:2px;
	color:red;
	font-weight:bold;
}

.btnSubmit{
	cursor:hand;
	cursor:pointer;
	background-color:#ffffff;
	color:#000000;
	padding:5px;
}
.bi{
	color:#ff0000;
}
.hideDiv{
	margin:0px;
	padding:0px;
	display:none;
}
a:link {
	color: #0099cc;
	text-decoration: none;
}
a:visited {
	color: #0099cc;
	text-decoration: none;
}
a:hover {
	color: #ff0000;
	text-decoration: underline;
}
a:active {
	color: #ff0000;
	text-decoration: underline;
}

a.MenuSele:link {
	color:#ffff00;
	text-decoration: none;
}
a.MenuSele:visited {
	color:#ffff00;
	text-decoration: none;
}
a.MenuSele:hover {
	color: #ffffff;
	text-decoration: underline;
}
a.MenuSele:active {
	color: #ffffff;
	text-decoration: underline;
}

a.Menu:link {
	color:#ffffff;
	text-decoration: none;
}
a.Menu:visited {
	color:#ffffff;
	text-decoration: none;
}
a.Menu:hover {
	color: #ffff00;
	text-decoration: underline;
}
a.Menu:active {
	color: #ffff00;
	text-decoration: underline;
}

a.MenuBtn:link {
	color:#ffffff;
	text-decoration: none;
}
a.MenuBtn:visited {
	color:#ffffff;
	text-decoration: none;
}
a.MenuBtn:hover {
	color: #ffff00;
	text-decoration: underline;
}
a.MenuBtn:active  {
	color: #ffff00;
	text-decoration: underline;
}
#divInpuTitle{
	margin:0px;
	padding:0px;
	text-align:center;
	background-color:#333333;
	padding-top:15px;
	padding-bottom:15px;
}
#divFiexedTop{
	padding:0px;
	margin:0px;
	width:100%;
	text-align:center;
	background-color:#000000;
	line-height:45px;
	height:45px;
	position:fixed;
	top:0px;
	left:0px;
	vertical-align:middle;
	z-index:9999;
}

#divFiexed{
	padding:0px;
	margin:0px;
	width:100%;
	text-align:center;
	background-color:#999999;
	padding-top:15px;
	padding-bottom:15px;
	position:fixed;
	bottom:0px;
	left:0px;
	vertical-align:middle;
	z-index:9999;
}
#noAndroid{
	padding:0px;
	margin:0px;
	text-align:center;
	background-color:#999999;
	padding-top:15px;
	padding-bottom:15px;
	vertical-align:middle;
}
#divFiexedCopy{
	padding:0px;
	margin:0px;
	width:100%;
	background-color:#e0e0e0;
	height:45px;
}
.copyRightA{
	border:5px solid #bbbbbb;
	padding:5px;
	margin:0px;
}
.copyRightB{
	background-color:#e0e0e0;
	width:20%;
	text-align:left;
	height:35px;
}
.copyRightC{
	background-color:#e0e0e0;
	width:60%;
	text-align:center;
}
.copyRightD{
	background-color:#e0e0e0;
	width:20%;
	text-align:right;
}
.da{
	font-weight:bold;
}
.inpuL{
	width:80px;
	height:35px;
	border:1px solid #999999;
	text-align:center;
	background-color:#e0e0e0;
}
.inpuR{
	border:1px solid #999999;
}
.inpuRinpu{
	margin:0px;
	padding:0px;
	width:100%;
	height:35px;
	line-height:35px;
	border:none;
	background-color:#ffffff;
}
.tdXLH{
	border:1px solid #008282;
	padding:3px;
}
caption{
	font-size:25px;
	padding:10px;
}
.tPro {
	width:100%;
	border-spacing:0px;
	border-collapse:collapse;
	border:3px solid #c0c0c0;
}
.tL{
	width:60px;
	background-color:#cccccc;
	border-bottom:1px solid #c0c0c0;
	text-align:center;
	white-space:nowrap;
	padding:3px;
}
.tR{
	border-bottom:1px solid #c0c0c0;
	text-align:left;
	background-color:#e0e0e0;
	padding:3px;
}

.tableMain {
	width:100%;
	border:5px solid #006666;
}
.tdTitle {
	background-color:#008282;
	font-weight:bold;
	color:#FFFFFF;
	text-align:left;
}
.tdL{
	width:80px;
	background-color:#cccccc;
	border-bottom:1px solid #008282;
	text-align:center;
	padding:8px 0px;
}
.tdR{
	border-bottom:1px solid #008282;
	text-align:left;
	background-color:#e0e0e0;
	padding:3px;
	word-wrap:break-word;
	word-break:break-all;
}
.myInpu {
	border:1px solid #bbbbbb;
	width:99%;
	line-height:24px;
	margin:0px;
	padding:0px;
}
.tdBottom {
	background-color:#e0e0e0;
	text-align:center;
	padding:15px;
}
.mI1{
	width:40px;
	border-top:5px solid #cccccc;
	margin:0px;
	padding:0px;
	background-attachment: fixed;
	background: url(../images/wait.png);
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size:22px 22px;
	background-size: 22px 22px;
	text-align:center;
	vertical-align:middle;
}
.mI2{
	width:40px;
	margin:0px;
	padding:0px;
	background-attachment: fixed;
	background: url(../images/doing.png);
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size:22px 22px;
	background-size: 22px 22px;
	text-align:center;
	vertical-align:middle;
}
.mI3{
	width:40px;
	margin:0px;
	padding:0px;
	background-attachment: fixed;
	background: url(../images/finish.png);
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size:22px 22px;
	background-size: 22px 22px;
	text-align:center;
	vertical-align:middle;
}
.mI4{
	width:40px;
	margin:0px;
	padding:0px;
	background-attachment: fixed;
	background: url(../images/ticheng.png);
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size:22px 22px;
	background-size: 22px 22px;
	text-align:center;
	vertical-align:middle;
}
.mI5{
	border-top:5px solid #cccccc;
	width:40px;
	margin:0px;
	padding:0px;
	background-attachment: fixed;
	background: url(../images/kaigong.png);
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size:22px 22px;
	background-size: 22px 22px;
	text-align:center;
	vertical-align:middle;
}
.mI6{
	width:40px;
	margin:0px;
	padding:0px;
	background-attachment: fixed;
	background: url(../images/jiaodi.png);
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size:22px 22px;
	background-size: 22px 22px;
	text-align:center;
	vertical-align:middle;
}
.mI7{
	width:40px;
	margin:0px;
	padding:0px;
	background-attachment: fixed;
	background: url(../images/yinbi.png);
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size:22px 22px;
	background-size: 22px 22px;
	text-align:center;
	vertical-align:middle;
}
.mI8{
	width:40px;
	margin:0px;
	padding:0px;
	background-attachment: fixed;
	background: url(../images/yanshou.png);
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size:22px 22px;
	background-size: 22px 22px;
	text-align:center;
	vertical-align:middle;
}
.mI9{
	border-top:5px solid #cccccc;
	width:40px;
	margin:0px;
	padding:0px;
	background-attachment: fixed;
	background: url(../images/weixin.png);
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size:22px 22px;
	background-size: 22px 22px;
	text-align:center;
	vertical-align:middle;
}
.mI10{
	width:40px;
	margin:0px;
	padding:0px;
	background-attachment: fixed;
	background: url(../images/mima.png);
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size:22px 22px;
	background-size: 22px 22px;
	text-align:center;
	vertical-align:middle;
}
.mI11{
	width:40px;
	margin:0px;
	padding:0px;
	background-attachment: fixed;
	background: url(../images/exit.png);
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size:22px 22px;
	background-size: 22px 22px;
	text-align:center;
	vertical-align:middle;
}
.mI12{
	border-top:5px solid #cccccc;
	width:40px;
	margin:0px;
	padding:0px;
	background-attachment: fixed;
	background: url(../images/toufang.png);
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size:22px 22px;
	background-size: 22px 22px;
	text-align:center;
	vertical-align:middle;
}
.mI13{
	width:40px;
	margin:0px;
	padding:0px;
	background-attachment: fixed;
	background: url(../images/out.png);
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size:22px 22px;
	background-size: 22px 22px;
	text-align:center;
	vertical-align:middle;
}
.mI14{
	width:40px;
	margin:0px;
	padding:0px;
	background-attachment: fixed;
	background: url(../images/xiugai.png);
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size:22px 22px;
	background-size: 22px 22px;
	text-align:center;
	vertical-align:middle;
}

.mT1{
	border-top:5px solid #cccccc;
	margin:0px;
	padding:8px 3px;
	background-attachment: fixed;
	background: url(../images/righta.png);
	background-repeat: no-repeat;
	background-position: right center;
	-webkit-background-size:23px 23px;
	background-size: 23px 23px;
	text-align:left;
	vertical-align:middle;
	border-bottom:1px solid #cccccc;
}
.mT1:hover{
	border-top:5px solid #cccccc;
	margin:0px;
	padding:8px 3px;
	text-align:left;
	vertical-align:middle;
	border-bottom:1px solid #cccccc;
	background-color:#ff0000;
	color:#ffffff;
}
.mT1:active{
	border-top:5px solid #cccccc;
	margin:0px;
	padding:8px 3px;
	text-align:left;
	vertical-align:middle;
	border-bottom:1px solid #cccccc;
	background-color:#0080ff;
	color:#ffffff;
}


.mT2{
	margin:0px;
	padding:8px 3px;
	background-attachment: fixed;
	background: url(../images/righta.png);
	background-repeat: no-repeat;
	background-position: right center;
	-webkit-background-size:23px 23px;
	background-size: 23px 23px;
	text-align:left;
	vertical-align:middle;
	border-bottom:1px solid #cccccc;
	background-color:#e0e0e0;
	color:#000000;
}
.mT2:hover{
	margin:0px;
	padding:8px 3px;
	text-align:left;
	vertical-align:middle;
	border-bottom:1px solid #cccccc;
	background-color:#ff0000;
	color:#ffffff;
}
.mT2:active{
	margin:0px;
	padding:8px 3px;
	text-align:left;
	vertical-align:middle;
	border-bottom:1px solid #cccccc;
	background-color:#0080ff;
	color:#ffffff;
}
.num{
	padding:0px 5px;
	background-color:red;
	color:#ffffff;
	border-radius:8px;
}
.dui{
	width:14px;
	height:13px;
	border:none;
	margin:0px 3px;
	padding:0px;
	vertical-align:middle;
}



#tdUpLoad{
	margin:0px;
	padding:8px 3px;
	text-align:center;
	vertical-align:middle;
	background-color:#666666;
	color:#FFFFFF;
}
#tdUpLoad:hover{
	margin:0px;
	padding:8px 3px;
	text-align:center;
	vertical-align:middle;
	background-color:#ff0000;
	color:#FFFFFF;
}
#tdUpLoad:active{
	margin:0px;
	padding:8px 3px;
	text-align:center;
	vertical-align:middle;
	background-color:#000000;
	color:#FFFFFF;
}

#tdPrint{
	margin:0px;
	padding:8px 3px;
	text-align:center;
	vertical-align:middle;
	background-color:#333333;
	color:#FFFFFF;
}
#tdPrint:hover{
	margin:0px;
	padding:8px 3px;
	text-align:center;
	vertical-align:middle;
	background-color:#ff0000;
	color:#FFFFFF;
}
#tdPrint:active{
	margin:0px;
	padding:8px 3px;
	text-align:center;
	vertical-align:middle;
	background-color:#666666
	color:#FFFFFF;
}

#tdOneStep{
	margin:0px;
	padding:8px 3px;
	text-align:center;
	vertical-align:middle;
	background-color:#666666;
	color:#FFFFFF;
}
#tdOneStep:hover{
	margin:0px;
	padding:8px 3px;
	text-align:center;
	vertical-align:middle;
	background-color:#ff0000;
	color:#FFFFFF;
}
#tdOneStep:active{
	margin:0px;
	padding:8px 3px;
	text-align:center;
	vertical-align:middle;
	background-color:#000000;
	color:#FFFFFF;
}

#tdNextStep{
	margin:0px;
	padding:8px 3px;
	text-align:center;
	vertical-align:middle;
	background-color:#333333;
	color:#FFFFFF;
}
#tdNextStep:hover{
	margin:0px;
	padding:8px 3px;
	text-align:center;
	vertical-align:middle;
	background-color:#ff0000;
	color:#FFFFFF;
}
#tdNextStep:active{
	margin:0px;
	padding:8px 3px;
	text-align:center;
	vertical-align:middle;
	background-color:#666666
	color:#FFFFFF;
}
